import request from "@/utils/request";

export function index(params) {
  return request({
    method: 'get',
    url: '/api/oa/meeting/index',
    params
  })
}

export function show(params) {
  return request({
    method: 'get',
    url: '/api/oa/meeting/show',
    params
  })
}

export function save(data, isLoading = true) {
  return request({
    method: 'post',
    url: '/api/oa/meeting/save',
    data,
    isLoading
  })
}

export function destroy(params, isLoading = true) {
  return request({
    method: 'get',
    url: '/api/oa/meeting/destroy',
    params,
    isLoading
  })
}

export function check(params,isLoading=true) {
  return request({
    method: 'get',
    url: '/api/oa/meeting/check-time',
    params,
    isLoading
  })
}
